/* -----------------------------------------------
IR Event Community local stylesheet.
Author: Jami Wardlow
Version: Oct 2021
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

html { background-image: linear-gradient(to right, #f5f5f5 50%, #fff 50%); }

body {
	font: normal 12px/1.5 'Montserrat', sans-serif;  /* should be medium except when fitting into a fixed container */
	background-image:  url(../assets/md5images/659e0a387cbfbb3a045ff1b20c12bb15.gif);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: transparent;
}

#aiaar2sc { background: url(../assets/md5images/9e6b588710f9b0f3f1a6d5a78e7389e1.gif) repeat-x left bottom; }

/* ---------------- Header ---------------- */

#aiaar2sc #header {
	position: relative;  /* needed for logo positioning */
	height: auto !important; /* !important overrides mbl styling */
}

#aiaar2sc #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#aiaar2sc #logo_image { display: none; }

#aiaar2sc #header a#banner_link:focus img {
    outline: 2px dotted #78af03;
}

/* ---------------- Navigation ---------------- */

#aiaar2sc #navigation {
	background: transparent;
	position: absolute;
    z-index: 1;
    margin-top: -50px;
}

#aiaar2sc #navigation,
#aiaar2sc #navigation #tabs {
	height: 36px;
	/* overflow: hidden; have seen issues with tabs extending below nav container */
	white-space: nowrap;
}

#aiaar2sc #navigation #tabs,
#aiaar2sc #navigation #tabs ul,
#aiaar2sc #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#aiaar2sc #navigation #tabs,
#aiaar2sc #navigation #tabs ul {
	display: flex;
	justify-content: flex-end;
	width: 100%;
}

#aiaar2sc #navigation #tabs a {
	font: bold 17px 'Montserrat', sans-serif;
	text-transform: uppercase;
	height: 36px;
	line-height: 36px;
	color: #fff;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
}

#aiaar2sc #navigation #tabs a:hover,
#aiaar2sc #navigation #tabs a:active,
#aiaar2sc #navigation #tabs a:focus {
	text-decoration: underline;
}

#aiaar2sc #navigation #tabs a span { font-size: 17px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */

/* ---------------- Sidebar ---------------- */

#aiaar2sc #sidebar { padding-top: 16px; }

#aiaar2sc #sidebar h2 {
	font: normal 15px 'Montserrat', sans-serif;
	color: #000;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0;
}

#aiaar2sc #sidebar a:link,
#aiaar2sc #sidebar a:visited {
	font: normal 13px 'Montserrat', sans-serif;
	color: #0d3f62;
	background-color: transparent;
	text-decoration: none;
}

#aiaar2sc #sidebar a:hover,
#aiaar2sc #sidebar a:active,
#aiaar2sc #sidebar a:focus {
	text-decoration: underline;
}

#aiaar2sc #sidebar form label { color: #000; }

#aiaar2sc #sidebar #sidebar-search { padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#aiaar2sc #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */

#aiaar2sc #sidebar #side-notify {
	padding-top: 0;
	margin-top: 0;
}

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

#aiaar2sc #sidebar a:focus img { outline: 2px dotted #78af03; }

/* ---------------- Main Content ---------------- */

	/* Sticky Footer */

#aiaar2sc #content {  /* calculates 100% viewport height - (total heights of header, navigation and footer) */
  min-height: calc(100vh - 218px);
}

#aiaar2sc #content { background-color: transparent; }

#main.text #series-home { width: 100%; }

	/* --- Breadcrumbs --- */

#aiaar2sc #main.text .crumbs p { margin-bottom: 0; }

#aiaar2sc #main.text .crumbs a {
	text-decoration: none;
	color: #104e7b; }

#aiaar2sc #main.text .crumbs a:hover,
#aiaar2sc #main.text .crumbs a:active,
#aiaar2sc #main.text .crumbs a:focus {
	text-decoration: underline;
	color: #000;
}

	/* --- Headers --- */

#aiaar2sc #main.text h2#series-title a {
	font: normal 21px/2 'Montserrat', sans-serif;
	text-decoration: none;
}

#aiaar2sc #main.text h2#series-title a:hover,
#aiaar2sc #main.text h2#series-title a:active,
#aiaar2sc #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline;
}

#aiaar2sc #main.text #series-home h4 {  /* browse the contents... */
	font: normal 18px/1.5 'Montserrat', sans-serif;
}

	/* --- Links --- */

#aiaar2sc #main.text a:link,
#aiaar2sc #main.text a:visited {
	text-decoration: underline; }

#aiaar2sc #main.text a:hover,
#aiaar2sc #main.text a:active,
#aiaar2sc #main.text a:focus {
	color: #000; }

/* ---------------- Footer ---------------- */

#aiaar2sc #footer,
#aiaar2sc #bepress a { /* ir-custom always gives link 75px height */
	height: 86px;
	background-color: #2c4a77;
}

#bepress a:focus { outline: 2px dotted #78af03; }

#aiaar2sc #footer p,
#aiaar2sc #footer p a {
	font: normal 12px/2 'Montserrat', sans-serif;
	color: #fff;
	text-decoration: none;
}

/* #aiaar2sc #footer p:first-of-type { padding-top: 25px; }  */

#aiaar2sc #footer p a:hover,
#aiaar2sc #footer p a:active,
#aiaar2sc #footer p a:focus {
	text-decoration: underline;
}

/* ---------------- Miscellaneous fixes ---------------- */

	/* Remove gap under search pages for full-width footers */

.legacy #aiaar2sc #wrapper:after { content: none; }

/* ---------------- Mobile ---------------- */

.mbl #aiaar2sc #header,
.mbl #aiaar2sc #header a#banner_link img,
.mbl #aiaar2sc #navigation {
	width: 100% !important;
}

.mbl #aiaar2sc #header #logo_image { display: none; }

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0;
}

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0; }
    
.mbl #aiaar2sc {
	margin-top: 0; }
	
#aiaar2sc .speaker img {
	float: right;
	display: block;
	max-width: 160px;
	padding-bottom: 10px; }
